<?php 
	include("../config.php");
	$truck_no  = $_POST['truck_no'];
	$select    = "SELECT * FROM `truck_mst` WHERE truck_no = '".$truck_no."' ORDER BY id asc";
	$result    = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>